\begin{frame}
	\frametitle{\insertsubsection}
	\begin{center}
	\begin{block}{Hallo Welt}
		\lstinputlisting{code/hallowelt.cpp}
	\end{block}
	\end{center}
	\begin{block}
	{Struktur}
	\begin{itemize}
		\item ganz oben: \code{\#include}-Befehle zum Einbinden von Bibliotheken
		\item darunter: eigene Funktionsdefinitionen (hier \code{main})
	\end{itemize}
	\end{block}
\end{frame}

